/* 
    Document   : style
    Created on : 1 sept. 2013, 19:46:12
    Author     : ali
    Description:
        Purpose of the stylesheet follows.
*/


.responsive-image{display:block; max-width:100%;}
/**
* Menu right et left
*/
.ui-panel{
    background-image:url(../images/sidebar-bg.png);
    background-repeat:repeat;
}
.ui-panel-inner{
    padding: 0px !important;
}
.ui-panel-inner a{
    display: block;
    overflow: hidden;
    position: relative;
    text-decoration: none;
}

.sidebar-header-left, .sidebar-header-right{
    height: 51px;
    background-color: #1d1f22;
    border-bottom: solid 1px #141719;
}

.close-sidebar-left, .close-sidebar-right {
    background-color: #212326;
    background-image: url(../images/accessdenied.png);
    background-size: 17px 17px;
    background-repeat: no-repeat;
    background-position: 16px 18px;
    height: 50px;
    width: 50px;
    margin-left: 220px;
    display: block;
}
.close-sidebar-right {
    margin-left: 0px;
}

.sidebar-divider-text {
    color: #FFFFFF;
    font-size: 10px;
    font-weight: 700;
    font-family: sans-serif;
    padding-top: 4px;
    padding-left: 15px;
    margin-bottom: 15px;
    text-shadow: none !important;
    line-height: 18px;
}

.nav-item:hover {
    background-color: #212326;
}
a:hover {
    text-decoration: none;
}
.borderleft-instit {
    border-left: 4px solid #6E0041;
}
.nav-item {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    font-family:sans-serif;
    background-size: 20px 20px;
    background-color: #1d1f22;
    text-shadow: 0px 2px 0px rgba(0,0,0,1);
    font-size: 12px;
    font-weight: 700;
    color: #d2d2d2 !important;
    height: 50px;
    line-height: 49px;
    background-repeat: no-repeat;
    padding-left: 60px;
    background-position: 20px center;
    border-bottom: solid 1px #141719;
    border-top: solid 1px #25272a;
}
.submenu{
    display: none;
}
.submenu a:first-child {
    background-image: none!important;
}
.submenu a {
    text-shadow: 0px 2px 0px rgba(0,0,0,1);
    background-image: url(../images/sidebar-deco.png);
    background-repeat: repeat-x;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 25px;
    font-size: 10px;
    color: #878787 !important;
    text-transform: uppercase;
    font-family: sans-serif;
    font-weight: 900;
}
.submenu a em {
    background-image: url('../images/gopage@2x.png');
    background-size: 8px 11px;
    background-repeat: no-repeat;
    float: left;
    width: 10px;
    height: 15px;
    display: block;
    margin-top: 5px;
    padding-right: 35px;
}
em {
    color: #8a8a8a;
}
.icon-active {
    position: absolute;
    background-image: url('../images/location@2x.png');
    background-size: 10px 15px;
    background-repeat: no-repeat;
    display: block;
    width: 10px;
    height: 15px;
    top: 19px;
    left: 240px;
}
.icon-drop {
    position: absolute;
    background-image: url('../images/godrop@2x.png');
    background-size: 11px 8px;
    background-repeat: no-repeat;
    display: block;
    width: 10px;
    height: 15px;
    top: 19px;
    left: 239px;
}
.icon-page {
    position: absolute;
    background-image: url('../images/gopage@2x.png');
    background-size: 8px 11px;
    background-repeat: no-repeat;
    display: block;
    width: 10px;
    height: 15px;
    top: 19px;
    left: 240px;
}
.borderleft-aero {
    border-left: 4px solid #7D7D7D;
}
.mail-nav {
    background-image: url(../images/mail.png);
}
.call-nav {
    background-image: url(../images/phonehook.png);
}
.facebook-nav {
    background-image: url(../images/facebook.png);
}
.twitter-nav{
    background-image: url(../images/twitter.png);
}
.home-nav {
    background-image: url(../images/home.png);
}
.borderleft-passager {
    border-left: 4px solid #CC4F00;
}
.horaire-nav {
    background-image: url(../images/clock2.png);
}
.borderleft-pro {
    border-left: 4px solid #1D9CD2;
}
.actualites-nav {
    background-image: url(../images/listimage.png);
}
.aeroport-nav {
    background-image: url(../images/plan.png);
}
.announce-nav {
    background-image: url(../images/announce.png);
}

.float_contener{
    overflow: hidden;
    width: 100%;
}
.content p{
    line-height: 1.5;
    font-family: sans-serif;
    font-weight: 400;
    font-size: 0.95em;
}
.content h1{
    font-family: sans-serif;
    font-weight: 300;
    font-size: 2.4em;
    color: #333;
    clear: both;
}
.content .intro{
    font-size: 120%;
    font-family: sans-serif;
    font-weight: 300;
    line-height: 135%;
    margin-top: -.5em;
    margin-bottom: .5em;
    padding-bottom: 2.6em;
    color: #333;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e5e5e5;
    border-bottom-color: rgba(0,0,0,.1);
}
.content .intro_date{
    text-align: right;
}

.ui-content{
    background-image: url(../images/bg.gif);
    background-repeat: repeat;
}

h4.onda_collapse .ui-btn-up-c{
    background: #dbdbdb !important; /* Old browsers */
    background: -moz-linear-gradient(left,  #dbdbdb 0%, #eaeaea 30%, #f2f2f2 99%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dbdbdb), color-stop(30%,#eaeaea), color-stop(99%,#f2f2f2)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #dbdbdb 0%,#eaeaea 30%,#f2f2f2 99%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #dbdbdb 0%,#eaeaea 30%,#f2f2f2 99%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #dbdbdb 0%,#eaeaea 30%,#f2f2f2 99%) !important; /* IE10+ */
    background: linear-gradient(to right,  #dbdbdb 0%,#eaeaea 30%,#f2f2f2 99%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#f2f2f2',GradientType=1 ); /* IE6-9 */
}

.ui-icon-onda_collapse_icon {
    background-image: url(../images/onda_collapse_icon.png);
    background-size: 36px 36px;
    background-color: transparent;
    box-shadow: none;
}
h4.onda_collapse .ui-icon{
    top: 26% !important;
    height: 36px !important;
    width: 36px !important;
}

.badge{
    padding-top: 6px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 32px;
    background: url(../images/badge.png) center 0 no-repeat;
    z-index: 1;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    text-shadow: none;
}
.contener{
    position: relative;
    overflow: hidden;
}
.menu-contener{
    position: relative;
    width: 100%;
    height: 100px;
    margin-top: 20px;
    background: rgb(249,249,249); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(249,249,249,1) 0%, rgba(234,234,234,1) 66%, rgba(242,242,242,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,1)), color-stop(66%,rgba(234,234,234,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(234,234,234,1) 66%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(234,234,234,1) 66%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(234,234,234,1) 66%,rgba(242,242,242,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(249,249,249,1) 0%,rgba(234,234,234,1) 66%,rgba(242,242,242,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-8 */

    -moz-box-shadow: 4px 4px 10px 0px #9b9b9b;
    -webkit-box-shadow: 4px 4px 10px 0px #9b9b9b;
    -o-box-shadow: 4px 4px 10px 0px #9b9b9b;
    box-shadow: 4px 4px 10px 0px #9b9b9b;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

    border-left: 1px solid #FFFFFF;
}
.menu-contener .elements{
    width: 99%;
    margin: 0 auto;
    height: 100%;
    overflow: hidden;
}
.menu-contener .elements .element{
    width: 33.33%;
    float: left;
    height: 100%;
    overflow: hidden;
    position: relative;
}
.menu-contener .elements .element a{
    width: 100%;
    height: 100%;
    display: block;
}
.menu-contener .elements .element p{
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 0;
    left: 0;
    margin: 0;
    font-size: 14px;
    padding-bottom: 4px;
}
.menu-contener .elements .element.arrivee{
    background: url(../images/arrivee.png) center 40px no-repeat;
}
.menu-contener .elements .element.depart{
    background: url(../images/depart.png) center 40px no-repeat;
}
.menu-contener .elements .element.recherche{
    background: url(../images/recherche.png) center 40px no-repeat;
}

a.contener{
    position: relative;
    display: block;
    width: 100%;
    height: 46px;
    text-decoration: none;
    background: rgb(206,95,23); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlNWYxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYzJSIgc3RvcC1jb2xvcj0iI2NkNTcwYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYzUxMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(206,95,23,1) 0%, rgba(205,87,12,1) 63%, rgba(204,81,2,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,95,23,1)), color-stop(63%,rgba(205,87,12,1)), color-stop(100%,rgba(204,81,2,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(206,95,23,1) 0%,rgba(205,87,12,1) 63%,rgba(204,81,2,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(206,95,23,1) 0%,rgba(205,87,12,1) 63%,rgba(204,81,2,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(206,95,23,1) 0%,rgba(205,87,12,1) 63%,rgba(204,81,2,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(206,95,23,1) 0%,rgba(205,87,12,1) 63%,rgba(204,81,2,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce5f17', endColorstr='#cc5102',GradientType=0 ); /* IE6-8 */
    margin-top: 20px;
    overflow: hidden;
}
a.contener div.icon-actu{
    width: 50px;
    height: 100%;
    background: url(../images/actu.png) center center no-repeat;
    float: left;
}
a.contener div.actu-text{
    float: left;
    width: 78%;
    height: 100%;
    text-transform: uppercase;
    padding-left: 10px;
    font-size: 14px;
    font-weight: bold;
    text-shadow: none;
    color:#FFFFFF;
    line-height: 46px;
    vertical-align: middle;
}
a.contener div.actu-next{
    position: absolute;
    top: 0;
    right: 12px;
    width: 14px;
    height: 100%;
    background: url(../images/next.png) center center no-repeat;
}
.radius{
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.shadow{
    -moz-box-shadow: 4px 4px 10px 0px #9b9b9b;
    -webkit-box-shadow: 4px 4px 10px 0px #9b9b9b;
    -o-box-shadow: 4px 4px 10px 0px #9b9b9b;
    box-shadow: 4px 4px 10px 0px #9b9b9b;
}
.ui-panel-content-wrap{
    background-image: url(../images/bg.gif);
    background-repeat: repeat;
}
.header-bt-left{
    background: url('../images/menu.png') center center no-repeat;
    height: 100%;
    width: 50px;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}
.header-bt-right{
    background: url('../images/mailmenu.png') center center no-repeat;
    height: 100%;
    width: 50px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}
.ui-bar-a{
    border: none !important;
    background: url('../images/bg_header.jpg') 0 0 repeat-x;
}
.ui-header{
    height: 46px !important;
}
.ui-header .ui-title{
    font-size: 14px !important;
    margin: 1em 30% .8em !important;
}
.logo_contenere{
    height: 67px;
    width: 100%;
    background: url("../images/logo.png") center center no-repeat;
    padding-bottom: 20px;
}
.swipe-text-contener.radius{
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
}
.head-content{
    width: 100%;
    padding-left: 30px;
    text-transform: uppercase;
    color: #454545;
    font-size: 18px;
}
.head-content.arrivee{
    background: url(../images/arrivee.png) center left no-repeat;
    background-size: 24px;
    height: 31px;
    vertical-align: middle;
    line-height: 31px;
    padding-left: 36px;
}
.head-content.depart{
    background: url(../images/depart.png) center left no-repeat;
    background-size: 24px;
    height: 31px;
    vertical-align: middle;
    line-height: 31px;
    padding-left: 36px;
}
.head-content.recherche{
    background: url(../images/recherche.png) center left no-repeat;
    background-size: 24px;
    height: 31px;
    vertical-align: middle;
    line-height: 31px;
    padding-left: 36px;
    overflow: hidden;
}
/** actualites **/
.head-content.actu{
    background: url(../images/actu-black.png) center left no-repeat;
}
.intro-header{
    color: #454545;
    font-size: 17px;
}
ul.liste{
    padding-bottom: 0px;
    margin-top: 0px;
    margin: 0 auto;
    width: 94%;
    display: block;
    background: #FFFFFF;
    padding-top: 10px;
    padding-left: 14px;
}
ul.liste li{
    padding-top: 4px;
    height: 64px;
    list-style: none;
    border-bottom: 1px solid #dedede;
    overflow: hidden;
    background: #FFFFFF;
}
ul.liste li a{
    text-decoration: none;
}
.desc .date{
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 14px;
    color: #454545;
}
ul.liste li img{
    float: left;
    margin-right: 10px;
}
.intro-item{
    margin-top: 0;
    color: #454545;
    font-size: 14px;
    font-weight: bold;
    height: 31px;
    overflow: hidden;
    background: url(../images/nextliste.png) bottom right no-repeat
}
/** detail **/
.detail-desc{
    overflow: hidden;
}
.intro-desc{
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    color: #646464;
}
.img-desc{
    width: 120px;
    height: 80px;
    float: left;
    margin-right: 8px;
    margin-bottom: 0px;
}
.dec-content{
    margin-top: 10px;
    font-size: 14px;
    color: #646464;
}
.dec-content h1,.dec-content h2,.dec-content h3,.dec-content h4,.dec-content h5,.dec-content h6{
    color: #5e021d;
    margin-top: 4px;
    margin-bottom: 4px;
}
.dec-content h1{
    font-size: 18px;
}
.dec-content h2{
    font-size: 17px;
}
.dec-content h3{
    font-size: 16px;
}
.dec-content h4{
    font-size: 15px;
}
.dec-content h5{
    font-size: 14px;
}
.dec-content h6{
    font-size: 13px;
}
table{
    width: 100%;
    margin-top: 10px;
}
th{
    background: #346d97;
    color: #FFFFFF;
    font-size: 14px;
    text-shadow: none;
    text-align: left;
}
th, td{
    padding: 8px;
}
td{
    background: #f3f3f3;
    font-size: 14px;
    color: #646464;
}
.odd td{
    background: #ffffff;
}
tbody tr:nth-child(odd) td{
    background: #ffffff;
}
.head-content.detail{
    padding-left: 0px;
}
/** depart arrivee **/
.styled-select select {
    background: transparent;
    width: 100%;
    padding: 0px;
    font-size: 16px;
    line-height: 1;
    border: 0;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-appearance: none;
}
.styled-select {
    margin-left: 113px;
    height: 26px;
    overflow: hidden;
    background: url(../images/select.png) no-repeat right !important;
    border: 1px solid #ccc;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    width: 77%;
    display: inline-block;
}
/** slider **/
.ui-slider-handle .ui-btn-inner{
    background: url(../images/btn-slide.png) center center no-repeat;
}
.ui-slider-track .ui-btn.ui-slider-handle{
    background: none;
    box-shadow: none;
    border: none;
}
.ui-slider-track{
    height: 1px;
    top:13px;
}
.ui-slider .ui-btn-active {
    border: 1px solid #3cb5e2;
    background: #3cb5e2;
}

/** btn **/
.ui-table-columntoggle-btn{
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background: #8c3851;
    text-shadow: none;
    color: white;
    font-weight: normal;
    font-size: 14px;
}


/** fixe scroll **/
.ui-panel.ui-panel-open {
    position:fixed;
}
.ui-panel-inner {
    position: absolute;
    top: 1px;
    left: 0;
    right: 0;
    bottom: 0px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.right{
    float: right;
    display: inline-block;
}
.btn{
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background: #8c3851 !important;
    text-shadow: none;
    color: white !important;
    font-weight: normal !important;
    font-size: 14px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration: none;
}
.ui-radio .ui-btn-active{
    border: 1px solid #8c3851;
    background: #8c3851;
    text-shadow: none;
    color: white !important;
    font-weight: normal !important;
    font-size: 14px;
}
.ui-radio .ui-btn{
    font-weight: normal !important;
    font-size: 14px;
}
.arrivee-form{
    display: none;
}
#datecontener div.ui-input-text{
    background: url(../images/calendar.png) center right no-repeat !important;
    height: 29px;
    border: 1px solid #ccc;
}
/** result summary **/
.result-summary{
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 10px;
}
.result-summary ul{
    padding: 0px;
}
.result-summary li{
    list-style:none;
    display: block;
    overflow: hidden;
}
.result-summary .summary-title{
    width: 29%;
    float: left;
    text-align: right;
    padding-right: 1%;
    text-shadow: none;
}
.result-summary .summary-content{
    width: 70%;
    float: left;
    text-shadow: none;
}
.result-summary .summary-title.first, .result-summary .summary-content.first{
    margin-top: 0px;
}
.btn-header{
    display: inline-block;
    position: absolute;
    padding-left: 30px;
    top: 0px;
    right: 40px;
    background: url(../images/retour.png) 10px center no-repeat;
    background: url(../images/retour.png) 10px center no-repeat, -moz-linear-gradient(top,  rgba(206,95,23,1) 0%, rgba(205,87,12,1) 63%, rgba(204,81,2,1) 100%); /* FF3.6+ */
    background: url(../images/retour.png) 10px center no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,95,23,1)), color-stop(63%,rgba(205,87,12,1)), color-stop(100%,rgba(204,81,2,1))); /* Chrome,Safari4+ */
    background: url(../images/retour.png) 10px center no-repeat, -webkit-linear-gradient(top,  rgba(206,95,23,1) 0%,rgba(205,87,12,1) 63%,rgba(204,81,2,1) 100%); /* Chrome10+,Safari5.1+ */
    background: url(../images/retour.png) 10px center no-repeat, -o-linear-gradient(top,  rgba(206,95,23,1) 0%,rgba(205,87,12,1) 63%,rgba(204,81,2,1) 100%); /* Opera 11.10+ */
    background: url(../images/retour.png) 10px center no-repeat, -ms-linear-gradient(top,  rgba(206,95,23,1) 0%,rgba(205,87,12,1) 63%,rgba(204,81,2,1) 100%); /* IE10+ */
    background: url(../images/retour.png) 10px center no-repeat, linear-gradient(to bottom,  rgba(206,95,23,1) 0%,rgba(205,87,12,1) 63%,rgba(204,81,2,1) 100%); /* W3C */

}
.hide{
    display: none;
}
select:focus, input:focus{
    border: none;
    outline: none;
}
.nonrow{
    padding-left: 10px;
}
input#date{
    padding-top: 3px !important;
}
.footerfixed{
    background-image: url(../images/bg.gif);
    background-repeat: repeat;
    text-shadow: none !important;
    color: #000;
}
.footercontenaire{
    position: relative;
    padding-right: 110px;
    padding-left: 8px;
    padding-top: 8px;
}
.footercontenaire p{
    margin: 0px;
}
.footercontenaire .appstore{
    display: block;
    position: absolute;
    top: 8px;
    right: 8px;;
    background: url(../images/appstore.png) center center no-repeat;
    width: 100px;
    height: 34px;
}

.head-content.aero{
    background: url(../images/plan_black.png) center left no-repeat;
}
.head-content.announce{
    background: url(../images/announce_black.png) center left no-repeat;
}
#tabs{
    padding-top: 14px;
}

.borderleft-list-aero{
    border-left: 4px solid #53672b;
}
.borderleft-offre{
    border-left: 4px solid #513e27;
}
.borderleft-aviation{
    border-left: 4px solid #ebd767;
}
.borderleft-convive{
    border-left: 4px solid #d35941;
}
.icon-offre, .icon-aviation, .icon-convive{
    width: 50px;
    height: 100%;
    background: url(../images/announce.png) center center no-repeat;
    float:left;
}
.icon-aviation{
    background: url(../images/aviation.png) center center no-repeat;
}
.icon-convive{
    background: url(../images/convive.png) center center no-repeat;
}
.convive-nav {
    background-image: url(../images/convive.png);
}
.aviation-nav {
    background-image: url(../images/aviation.png);
}
.desktop-nav {
    background-image: url(../images/desktop.png);
}
.customToggleTable .ui-table-columntoggle-btn{
    display: none;
}
.ui-header .ui-title {
    margin: 0.3em 17% .8em!important;
}

@media (max-width: 28em){
    .customToggleTable .styled-select {
        width: 100% !important;
    }
}

/* Icons */
.icon-popup {
    display: inline-block;
    width: 11px;
    height: 11px;
    vertical-align: middle;
    fill: currentcolor;
    float: right;
    margin-top: -9px;
    margin-right: -9px;
}

/* Headings */
.titre{
    color: #222;
    font-weight: 700;
    font-family: inherit;
    line-height: 1.333;
    text-rendering: optimizeLegibility;
}

/**
 * Modals ($modals)
 */

/* 1. Ensure this sits above everything when visible */
.modal {
    position: absolute;
    z-index: 10000; /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}

.modal.is-visible {
    visibility: visible;
}

.modal-overlay {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: hsla(0, 0%, 0%, 0.5);
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 0.3s, opacity 0.3s;
}

.modal.is-visible .modal-overlay {
    opacity: 1;
    visibility: visible;
    transition-delay: 0s;
}

.modal-wrapper {
    position: absolute;
    z-index: 9999;
    top: 10em;
    left: 1%;
    width: 98%;
    background-color: #fff;
}
.modal-transition {
    transition: all 0.3s 0.12s;
    transform: translateY(-10%);
    opacity: 0;
}

.modal.is-visible .modal-transition {
    transform: translateY(0);
    opacity: 1;
}

.modal-header,
.modal-content {
    padding: 1em;
}

.modal-header {
    position: relative;
    background-color: #fff;
    padding:13px;
}

.modal-close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 1em;
    color: #aaa;
    background: none;
    border: 0;
    margin: 0;
}

.modal-close:hover {
    color: #777;
}

.modal-heading {
    font-size: 1.125em;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.modal-content > *:first-child {
    margin-top: 0;
}

.modal-content > *:last-child {
    margin-bottom: 0;
}
#video{
    position: relative;
    padding-bottom: 56.25%;
}
#video iframe{
    position: absolute;
    top: 0;
    left: -1px;
    width: calc(100% - 3px);
    height: calc(100% - 3px);
    bottom: 0px;
    padding: 2px;
}
.hideelem{display:none!important;}
